table {
  border-collapse: collapse;
}

table th,
table td {
  padding: 2px;
  border: 1px solid black;
}

table, ul, p {
  font-size: 0.5em;
}

h1 {
  font-size: 1.25em;
}

h2 {
  font-size: 1em;
}

h3 {
  font-size: 0.75em;
}

@media print {
  .pagebreak {
    page-break-before: always;
  }
}

.one {
  grid-column: 1 / 2;
  grid-row: 1;
}

.two {
  grid-column: 2 / 2;
  grid-row: 1;
}

.three {
  grid-column: 1/2;
  grid-row: 2;
}

.four {
  grid-column: 2/2;
  grid-row: 2;
}

.content {
  margin: 1em;
}

/* Army Rules specific styling */
/* Strat specific styling */
.army-rules,
.enhancement-items,
.strat-turn {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1em;
}

.army-rule,
.enhancement-item,
.strat {
  border: solid;
  border-width: 1px;
}